/*------------------------------------------------------------------
[Table of contents]

1. Paid Memberships Pro
  1.1. Paid Memberships Pro - Media Queries
-------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
/**
 * 1. Paid Memberships Pro
 */
.pmpro,
.pmpro .pmpro_card_title {
  color: var(--color-text);
}

.pmpro :is(.pmpro_message, .pmpro_card) {
  box-shadow: var(--color-box-shadow);
}

.pmpro .pmpro_card {
  background-color: var(--color-box-background);
  border-color: var(--color-border);
}

#pmpro_login .pmpro_actions_nav {
  margin-top: 0;
}

.pmpro :is(.pmpro_form_field-password-toggle button, .pmpro_form_field-password-toggle button:hover, .pmpro_form_field-password-toggle button:focus, .pmpro_form_field-password-toggle button:active) {
  color: var(--color-text);
}

.pmpro .pmpro_section #loginform .login-submit .button,
.pmpro .pmpro_btn {
  color: #fff;
  background-color: var(--color-secondary);
  border: none;
  box-shadow: var(--color-secondary-shadow);
  transition: background-color .2s ease-in-out, color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out;
}

.pmpro .pmpro_section #loginform .login-submit .button:hover,
.pmpro .pmpro_section #loginform .login-submit .button:focus,
.pmpro .pmpro_btn:hover,
.pmpro .pmpro_btn:focus {
  color: #fff;
  background-color: var(--color-secondary-hover);
}

.pmpro .pmpro_section #loginform .input,
.pmpro .pmpro_form_input {
  background-color: var(--color-box-background);
  border: 1px solid var(--color-border);
  color: var(--color-text);
  transition: border-color .2s ease-in-out;
}

.pmpro :is(.pmpro_form_input-text:focus, .pmpro_form_input-email:focus, .pmpro_form_input-url:focus, .pmpro_form_input-password:focus, .pmpro_form_input-search:focus, .pmpro_form_input-select:focus, .pmpro_form_input-checkbox:focus, .pmpro_form_input-radio:focus, .pmpro_form_input-multiselect:focus, .pmpro_form_input-number:focus, .pmpro_form_input-file:focus, .pmpro_form_input-date:focus, .pmpro_form_input-textarea:focus,
.pmpro_section #loginform .input:focus) {
  background-color: var(--color-box-background);
  border-color: var(--color-secondary);
  box-shadow: none;
}

.pmpro .pmpro_card_actions {
  background-color: var(--color-box-background-alt);
  border-color: var(--color-border);
}

.pmpro .pmpro_card_content + .pmpro_card_actions {
  border-color: var(--color-border);
}

.pmpro .pmpro_btn-print,
.pmpro .pmpro_btn-print:hover,
.pmpro .pmpro_btn-print:focus {
  color: var(--color-secondary-dark);
}

.pmpro .pmpro_table {
  background-color: var(--color-box-background);
}

.pmpro .pmpro_table :is(thead th, tbody th, tbody td, tfoot td) {
  background-color: var(--color-box-background);
  border-color: var(--color-border);
}

.section-banner + .vikinger-pmpro-page-wrap {
  margin-top: 64px;
}

.section-header + .pmpro,
.section-header + #pmpro_account,
.section-header + .pmpro_invoice_wrap,
.section-header + .pmpro_billing_wrap {
  margin-top: 32px;
}

.section-header + .pmpro .pmpro_font-x-large {
  font-size: calc((24 / var(--vikinger-font-size-base)) * 1rem);
}

.grid + .membership-group-details_title {
  margin-top: 32px;
}

.membership-group-details_text {
  margin-top: 18px;
  color: var(--color-text-alt);
  font-weight: 500;
}

.pmpro_content_message {
  padding: 32px 28px;
  border-radius: 12px;
  background-color: var(--color-secondary);
  color: #fff;
  font-size: calc((16 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
  line-height: 1em;
  text-align: center;
  box-shadow: var(--color-box-shadow);
}

.pmpro_content_message .pmpro_content_message_title {
  margin-bottom: 12px;
  color: #fff;
  font-size: calc((18 / var(--vikinger-font-size-base)) * 1rem);
}

.pmpro_content_message .pmpro_content_message_content {
  font-weight: 500;
}

.pmpro_content_message a,
.pmpro_content_message a:link {
  height: 48px;
  margin: 16px 0 0;
  padding: 0 40px;
  border-radius: 10px;
  border: none;
  background-color: #3e3f5e;
  color: #fff;
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
  text-align: center;
  line-height: 48px;
  cursor: pointer;
  transition: background-color .2s ease-in-out, color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out;
}

.pmpro_content_message a:hover,
.pmpro_content_message a:link:hover {
  color: #fff;
  background-color: #2e2e47;
}

.pmpro_content_message a:nth-child(2),
.pmpro_content_message a:link:nth-child(2) {
  background-color: var(--color-primary);
  box-shadow: var(--color-primary-shadow);
}

.pmpro_content_message a:nth-child(2):hover,
.pmpro_content_message a:link:nth-child(2):hover {
  background-color: var(--color-primary-hover);
}

.pmpro_content_message a + a,
.pmpro_content_message a + a:link,
.pmpro_content_message a:link + a,
.pmpro_content_message a:link + a:link {
  margin-left: 12px;
}

.vikinger-pmpro-page-wrap .vikinger-pmpro-page-title {
  margin-bottom: 32px;
  font-size: calc((32 / var(--vikinger-font-size-base)) * 1rem);
}

.membership-preview {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 32px 40px;
  border-radius: 12px;
  background-color: var(--color-box-background);
  box-shadow: var(--color-box-shadow);
}

.membership-preview .membership-preview-price {
  display: flex;
  align-items: center;
  font-size: calc((48 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
}

.membership-preview .membership-preview-price .membership-preview-price-currency {
  color: var(--color-primary);
  font-size: calc((28 / var(--vikinger-font-size-base)) * 1rem);
}

.membership-preview .membership-preview-name {
  margin-top: 18px;
  font-size: calc((32 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
}

.membership-preview .membership-preview-period,
.membership-preview .membership-preview-description {
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 500;
  line-height: 1.7142857143em;
}

.membership-preview .membership-preview-period {
  margin-top: 12px;
}

.membership-preview .membership-preview-description {
  margin-top: 20px;
  color: var(--color-text);
}

.membership-preview .membership-preview-description blockquote,
.membership-preview .membership-preview-description ul, .membership-preview .membership-preview-description ol {
  margin-top: 20px;
  padding-left: 20px;
}

.membership-preview .membership-preview-description a {
  color: var(--color-primary);
  font-weight: 700;
}

.membership-preview .membership-preview-description ul ul, .membership-preview .membership-preview-description ul ol, .membership-preview .membership-preview-description ol ul, .membership-preview .membership-preview-description ol ol {
  padding-left: 0;
  margin: 12px;
}

.membership-preview .membership-preview-description ul li, .membership-preview .membership-preview-description ol li {
  margin-bottom: 12px;
  display: list-item;
}

.membership-preview .membership-preview-description ul li:last-child, .membership-preview .membership-preview-description ol li:last-child {
  margin-bottom: 0;
}

.membership-preview .membership-preview-description ul {
  list-style: disc;
}

.membership-preview .membership-preview-description ul ul {
  list-style: circle;
}

.membership-preview .membership-preview-description ul ol {
  list-style: lower-alpha;
}

.membership-preview .membership-preview-description ol {
  list-style: decimal;
}

.membership-preview .membership-preview-description ol ul {
  list-style: circle;
}

.membership-preview .membership-preview-description ol ol {
  list-style: lower-alpha;
}

.membership-preview .membership-preview-button,
.membership-preview .membership-preview-notice {
  margin-top: 46px;
}

.membership-preview .membership-preview-notice {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 48px;
  border-radius: 200px;
  background-color: var(--color-box-over-box-light-background);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
  box-shadow: var(--color-overbox-shadow);
}

.pmpro_actions_nav {
  margin-top: 32px;
  overflow: hidden;
}

.pmpro_actions_nav a {
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
}

#pmpro_account .pmpro_box,
.pmpro_box,
.pmpro_invoice_wrap,
.pmpro_billing_wrap,
.pmpro_checkout,
.pmpro_cancel_wrap,
.pmpro_confirmation_wrap {
  margin: 0;
  padding: 32px 28px;
  border-radius: 12px;
  border-top: none;
  background-color: var(--color-box-background);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 500;
  box-shadow: var(--color-box-shadow);
}

#pmpro_account .pmpro_box h3,
.pmpro_box h3,
.pmpro_invoice_wrap h3,
.pmpro_billing_wrap h3,
.pmpro_checkout h3,
.pmpro_cancel_wrap h3,
.pmpro_confirmation_wrap h3 {
  margin-bottom: 32px;
  font-size: calc((16 / var(--vikinger-font-size-base)) * 1rem);
}

#pmpro_account .pmpro_box p,
.pmpro_box p,
.pmpro_invoice_wrap p,
.pmpro_billing_wrap p,
.pmpro_checkout p,
.pmpro_cancel_wrap p,
.pmpro_confirmation_wrap p {
  margin: 0;
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
  line-height: 1.7142857143em;
}

#pmpro_account .pmpro_box .pmpro_table p,
.pmpro_box .pmpro_table p,
.pmpro_invoice_wrap .pmpro_table p,
.pmpro_billing_wrap .pmpro_table p,
.pmpro_checkout .pmpro_table p,
.pmpro_cancel_wrap .pmpro_table p,
.pmpro_confirmation_wrap .pmpro_table p {
  line-height: 1em;
}

#pmpro_account .pmpro_box a,
.pmpro_box a,
.pmpro_invoice_wrap a,
.pmpro_billing_wrap a,
.pmpro_checkout a,
.pmpro_cancel_wrap a,
.pmpro_confirmation_wrap a {
  color: var(--color-primary);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
}

#pmpro_account .pmpro_box a.pmpro_a-print,
.pmpro_box a.pmpro_a-print,
.pmpro_invoice_wrap a.pmpro_a-print,
.pmpro_billing_wrap a.pmpro_a-print,
.pmpro_checkout a.pmpro_a-print,
.pmpro_cancel_wrap a.pmpro_a-print,
.pmpro_confirmation_wrap a.pmpro_a-print {
  font-size: calc((12 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 500;
}

#pmpro_account .pmpro_box ul,
.pmpro_box ul,
.pmpro_invoice_wrap ul,
.pmpro_billing_wrap ul,
.pmpro_checkout ul,
.pmpro_cancel_wrap ul,
.pmpro_confirmation_wrap ul {
  margin: 6px 0 28px;
}

#pmpro_account .pmpro_box ul li,
.pmpro_box ul li,
.pmpro_invoice_wrap ul li,
.pmpro_billing_wrap ul li,
.pmpro_checkout ul li,
.pmpro_cancel_wrap ul li,
.pmpro_confirmation_wrap ul li {
  margin-bottom: 4px;
  color: var(--color-text);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
}

#pmpro_account .pmpro_box ul li strong,
.pmpro_box ul li strong,
.pmpro_invoice_wrap ul li strong,
.pmpro_billing_wrap ul li strong,
.pmpro_checkout ul li strong,
.pmpro_cancel_wrap ul li strong,
.pmpro_confirmation_wrap ul li strong {
  font-weight: 500;
}

#pmpro_account .pmpro_box ul li:last-child,
.pmpro_box ul li:last-child,
.pmpro_invoice_wrap ul li:last-child,
.pmpro_billing_wrap ul li:last-child,
.pmpro_checkout ul li:last-child,
.pmpro_cancel_wrap ul li:last-child,
.pmpro_confirmation_wrap ul li:last-child {
  margin-bottom: 0;
}

#pmpro_account .pmpro_box + .pmpro_box,
.pmpro_box + .pmpro_box,
.pmpro_invoice_wrap + .pmpro_box,
.pmpro_billing_wrap + .pmpro_box,
.pmpro_checkout + .pmpro_box,
.pmpro_cancel_wrap + .pmpro_box,
.pmpro_confirmation_wrap + .pmpro_box {
  margin-top: 16px;
}

.pmpro_billing_wrap .pmpro_checkout {
  margin: 32px 0;
  padding: 0;
  box-shadow: none;
}

#pmpro_account #pmpro_account-profile .pmpro_actionlinks {
  margin-top: 0;
}

.pmpro_invoice_wrap .pmpro_actions_nav {
  margin-top: 32px;
}

.pmpro_invoice_wrap > ul {
  margin-bottom: 0;
}

.pmpro_invoice_details {
  color: var(--color-text);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
}

.pmpro_invoice_details p {
  font-weight: 500;
}

.pmpro_invoice_details > div {
  margin-top: 32px;
}

.pmpro_table {
  color: var(--color-text);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
}

.pmpro_table p {
  line-height: 1em;
}

.pmpro_table a {
  color: var(--color-primary);
  font-weight: 700;
}

.pmpro_table thead tr th {
  padding-bottom: 16px;
  border-bottom: 1px solid var(--color-divider);
  font-size: calc((12 / var(--vikinger-font-size-base)) * 1rem);
  text-transform: uppercase;
  text-align: left;
}

.pmpro_table tbody {
  vertical-align: top;
}

.pmpro_table tbody tr td {
  padding: 8px 0;
  font-weight: 700;
}

.pmpro_actionlinks {
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
}

.pmpro_actionlinks a {
  color: var(--color-primary);
}

.pmpro_actionlinks a.pmpro_btn {
  color: #fff;
}

.pmpro_message {
  padding: 20px 28px;
  border: 2px solid var(--color-secondary);
  background-color: var(--color-box-background);
  box-shadow: var(--color-box-shadow);
  border-radius: 12px;
  color: var(--color-text);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 500;
  line-height: 2em;
}

.pmpro_message.pmpro_alert {
  border: 2px solid var(--color-primary);
}

.pmpro_message a {
  color: var(--color-text);
  font-weight: 700;
  text-decoration: none;
}

.pmpro_message a:hover {
  color: var(--color-primary);
}

.pmpro_checkout {
  margin: 32px 0;
}

.pmpro_checkout .pmpro_checkout-h3-msg a {
  color: var(--color-primary);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
}

.pmpro_checkout .pmpro_checkout-fields {
  color: var(--color-text);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  line-height: 2em;
}

#pmpro_form .pmpro_checkout h3 {
  margin: 0 0 28px;
}

#pmpro_form .pmpro_checkout h3 .pmpro_checkout-h3-name {
  margin: 0;
}

#pmpro_form .pmpro_checkout h3 .pmpro_checkout-h3-msg {
  font-size: calc((12 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 500;
}

#pmpro_form #pmpro_pricing_fields .pmpro_checkout-fields {
  font-weight: 500;
}

#pmpro_form #pmpro_pricing_fields p {
  font-weight: 500;
}

form.pmpro_form .pmpro_checkout-fields div {
  margin: 0;
}

form.pmpro_form .pmpro_checkout-fields .pmpro_checkout-field {
  margin-bottom: 28px;
}

form.pmpro_form .pmpro_checkout-fields .pmpro_checkout-field:last-child {
  margin-bottom: 0;
}

form.pmpro_form label {
  margin-bottom: 12px;
  font-weight: 500;
}

form.pmpro_form input[type="text"],
form.pmpro_form input[type="email"],
form.pmpro_form select {
  height: 48px;
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
}

form.pmpro_form select {
  padding: 0 48px 0px 18px;
  cursor: pointer;
  background: url("../../img/form/select-arrow.png") no-repeat right 20px top 20px;
}

form.pmpro_form .pmpro_asterisk {
  color: var(--color-secondary);
  font-weight: 700;
}

form.pmpro_form .pmpro_payment-expiration select:nth-child(2) {
  margin-bottom: 12px;
}

form.pmpro_form #pmpro_processing_message {
  margin: 32px 0 0;
  color: var(--color-text);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
}

#loginform p.login-submit {
  margin-top: 32px;
}

.page-open-content .pmpro_login_wrap #loginform label {
  margin-bottom: 8px;
}

.page-open-content .pmpro_login_wrap #loginform input[type="text"],
.page-open-content .pmpro_login_wrap #loginform input[type="password"] {
  max-width: 100%;
}

.page-open-content .pmpro_login_wrap hr:not(.wp-block-separator) {
  width: 100%;
  height: 1px;
  background-color: var(--color-divider);
}

.login-submit input[type="submit"] {
  height: 48px;
  padding: 0 40px;
  border-radius: 10px;
  border: none;
  background-color: var(--color-primary);
  color: #fff;
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
  text-align: center;
  line-height: 48px;
  cursor: pointer;
  transition: background-color .2s ease-in-out, color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out;
  box-shadow: var(--color-primary-shadow);
}

.login-submit input[type="submit"]:hover {
  background-color: var(--color-primary-hover);
}

.pmpro_btn,
.pmpro_btn:link {
  height: 48px;
  padding: 0 40px;
  border-radius: 10px;
  border: none;
  background-color: var(--color-primary);
  color: #fff;
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
  text-align: center;
  line-height: 48px;
  cursor: pointer;
  transition: background-color .2s ease-in-out, color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .2s ease-in-out;
  box-shadow: var(--color-primary-shadow);
}

.pmpro_btn.pmpro_btn-cancel, .pmpro_btn.pmpro_btn-cancel:link,
.pmpro_btn:link.pmpro_btn-cancel,
.pmpro_btn:link.pmpro_btn-cancel:link {
  color: #fff;
  text-decoration: none;
  background-color: #3e3f5e;
  box-shadow: 3px 5px 10px 0 rgba(62, 63, 94, 0.2);
}

.pmpro_btn.pmpro_btn-cancel:hover, .pmpro_btn.pmpro_btn-cancel:link:hover,
.pmpro_btn:link.pmpro_btn-cancel:hover,
.pmpro_btn:link.pmpro_btn-cancel:link:hover {
  color: #fff;
  background-color: #2e2e47;
  text-decoration: none;
}

.pmpro_btn:hover,
.pmpro_btn:link:hover {
  background-color: var(--color-primary-hover);
}

.pmpro_btn:focus,
.pmpro_btn:link:focus {
  outline: none;
}

.pmpro_btn.pmpro_btn-submit-checkout,
.pmpro_btn:link.pmpro_btn-submit-checkout {
  width: 100%;
  margin-top: 32px;
}

.pmpro_btn + .pmpro_btn,
.pmpro_btn:link + .pmpro_btn {
  margin-left: 8px;
}

#pmpro_message_bottom {
  margin: 0;
}

.pmpro_error {
  background-color: var(--color-box-background);
  border-color: var(--color-tertiary);
  color: var(--color-text);
}

input[type="text"].pmpro_error,
input[type="email"].pmpro_error,
input[type="url"].pmpro_error,
input[type="password"].pmpro_error,
input[type="number"].pmpro_error,
input[type="tel"].pmpro_error,
input[type="range"].pmpro_error,
input[type="date"].pmpro_error,
input[type="month"].pmpro_error,
input[type="week"].pmpro_error,
input[type="time"].pmpro_error,
input[type="datetime"].pmpro_error,
input[type="datetime-local"].pmpro_error,
input[type="color"].pmpro_error,
textarea.pmpro_error {
  background-color: transparent;
  border-color: var(--color-tertiary);
  color: var(--color-text);
}

.pmpro_cancel_wrap .pmpro_actionlinks,
.pmpro_cancel_wrap .pmpro_cancel_return_home {
  margin-top: 32px;
}

.pmpro_cancel_wrap .pmpro_message {
  margin: 0;
}

.pmpro_confirmation_wrap {
  color: var(--color-text);
  font-size: calc((14 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 500;
  line-height: 2em;
}

.pmpro_confirmation_wrap blockquote,
.pmpro_confirmation_wrap ul, .pmpro_confirmation_wrap ol {
  padding-left: 20px;
}

.pmpro_confirmation_wrap a {
  color: var(--color-primary);
  font-weight: 700;
}

.pmpro_confirmation_wrap ul ul, .pmpro_confirmation_wrap ul ol, .pmpro_confirmation_wrap ol ul, .pmpro_confirmation_wrap ol ol {
  padding-left: 0;
  margin: 12px;
}

.pmpro_confirmation_wrap ul li, .pmpro_confirmation_wrap ol li {
  margin-bottom: 12px;
  display: list-item;
}

.pmpro_confirmation_wrap ul li:last-child, .pmpro_confirmation_wrap ol li:last-child {
  margin-bottom: 0;
}

.pmpro_confirmation_wrap ul {
  list-style: disc;
}

.pmpro_confirmation_wrap ul ul {
  list-style: circle;
}

.pmpro_confirmation_wrap ul ol {
  list-style: lower-alpha;
}

.pmpro_confirmation_wrap ol {
  list-style: decimal;
}

.pmpro_confirmation_wrap ol ul {
  list-style: circle;
}

.pmpro_confirmation_wrap ol ol {
  list-style: lower-alpha;
}

.pmpro_confirmation_wrap h3 {
  margin: 32px 0 20px;
}

.pmpro_confirmation_wrap ul {
  margin-top: 12px;
}

.pmpro_price_part_label::after,
.pmpro_invoice-field-billing_city::after {
  display: inline;
}

.pmpro_price_part-total {
  margin-top: 4;
  padding-top: 12px;
  border-top: 1px solid var(--color-border);
}

.pmpro_bbp_membership_msg {
  margin: 32px 0;
  padding: 32px 28px;
  border-radius: 12px;
  background-color: var(--color-secondary);
  color: #fff;
  font-size: calc((16 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
  line-height: 1em;
  text-align: center;
  box-shadow: var(--color-box-shadow);
}

.vikinger-pmpro-level-tag {
  display: flex;
  justify-content: center;
}

.vikinger-pmpro-level-tag.vikinger-pmpro-level-tag_small .vikinger-pmpro-level-tag-text {
  padding-top: 5px;
  font-size: calc((11 / var(--vikinger-font-size-base)) * 1rem);
}

.vikinger-pmpro-level-tag .vikinger-pmpro-level-tag-text {
  padding: 4px 8px;
  border-radius: 200px;
  background-color: var(--color-secondary);
  color: #fff;
  font-size: calc((12 / var(--vikinger-font-size-base)) * 1rem);
  font-weight: 700;
}

/*------------------------------------------------------------------*/
/**
 * 1.1. Paid Memberships Pro - Media Queries
 */
@media screen and (max-width: 1365px) {
  .section-banner + .vikinger-pmpro-page-wrap {
    margin-top: 32px;
  }

  .vikinger-pmpro-page-wrap .section-header:first-child {
    margin-top: 60px;
  }
}

@media screen and (max-width: 768px) {
  .page-open-content .pmpro_login_wrap form#loginform input[type="text"].input,
  .page-open-content .pmpro_login_wrap form#loginform input[type="password"].input {
    width: 100%;
  }

  form.pmpro_form .pmpro_submit .pmpro_btn,
  form.pmpro_form .pmpro_submit .pmpro_btn:link {
    display: block;
    width: 100%;
  }

  form.pmpro_form .pmpro_submit .pmpro_btn + .pmpro_btn,
  form.pmpro_form .pmpro_submit .pmpro_btn:link + .pmpro_btn {
    margin: 12px 0 0;
  }

  .pmpro_cancel_wrap .pmpro_actionlinks .pmpro_btn,
  .pmpro_cancel_wrap .pmpro_actionlinks .pmpro_btn:link {
    display: block;
    width: 100%;
  }

  .pmpro_cancel_wrap .pmpro_actionlinks .pmpro_btn + .pmpro_btn,
  .pmpro_cancel_wrap .pmpro_actionlinks .pmpro_btn:link + .pmpro_btn {
    margin: 12px 0 0;
  }
}